# $torrent.state Returns state of torrent (Stopped, Stalled, Seeding, Downloading)
Usage
    $torrent.state <torrent_number>
Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.state <torrent_number>
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013